Hello,

I finally found the time to try FlexJS but I'm stuck with IDE issues.

I'm working with Intellij 2017 and flash builder for existing projects
maintenance but I don't want to use it for new projects.

I first tried to setup the helloWord sample provided with the flexjs 0.8.0
sdk in Intellij following this step by step  guide
<https://cwiki.apache.org/confluence/display/FLEX/Using+FlexJS+with+IntelliJ+IDEA>
  
but it didn't work because of a bug that Josh Tynjala  corrected
<http://apache-flex-development.2333347.n4.nabble.com/FlexJS-0-8-0-not-working-in-IntelliJ-IDEA-td62848.html#a62885>
  
a month ago. So I tried to get the nightly build of the sdk but the flex
installer doesn't offer to install it.

Then I decided to try visual studio code, following NextGen actionScript
ApacheCon, but vscode prompt me that it could not locate a valid Java
executable (I have java 1.6 installed on my machine in order to get flash
builder running).

So I gave up, a bit frustrated :-)

I'm not complaining, I know that the FlexJS team has a lot to do but the,
but it feels a  bit complicated (at least for me) to configure a basic
flexJS project at the moment.

Vincent. 



--
View this message in context: 
http://apache-flex-users.2333346.n4.nabble.com/FlexJS-IDE-integration-tp15638.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Reply via email to